RubyGems Navigation menu

Reverse dependencies for minitest-colorin Latest version of the following gems require minitest-colorin

asynchronic 3.0.2

DSL for asynchronic pipeline

26,694 Downloads

timing 0.2.7

Time utils

17,115 Downloads

rasti-app 7.1.1

This rubygem does not have a description or summary.

17,097 Downloads

rasti-web 2.1.0

Web blocks to build robust applications

15,730 Downloads

datacenter 0.5.1

Manage and monitor servers and processes

15,440 Downloads

eternity 4.0.0

Distributed database version control system

14,314 Downloads

rasti-db 2.0.1

Database collections and relations

11,758 Downloads

hash_ext 0.6.0

Hash extensions without monkey patching

10,430 Downloads

restruct 1.1.0

Redis structures

7,780 Downloads

rasti-form 3.1.2

Forms validations and type casting

7,385 Downloads

bindy 0.0.5

Context binding for functions evaluation

5,783 Downloads

consty 1.0.3

Convert strings and symbols to constants in specific namespace

5,380 Downloads

spool 1.0.5

Manage and keep alive pool of processes

4,650 Downloads

broadcaster 1.0.1

Broadcasting based on Redis PubSub

4,588 Downloads

rasti-web-broadcaster 1.1.1

Enable server sent events with rack middleware implemented over Faye and Broadcaster (R...

3,350 Downloads

redic-sentinels 0.3.0

Redic::Sentinels is a wrapper for the Redis client that fetches configuration details f...

3,078 Downloads

simple_profiler 0.2.0

Simple Profiler

2,529 Downloads

excel_utils 1.1.2

Excel utils for easy read and write

1,561 Downloads

class_ancestry_sort 0.1.0

Topological sort for classes using ancestors as dependencies

1,477 Downloads

sequel-pg_defer_constraints 1.0.0

Disable and enable PG constraints

1,466 Downloads

string_ext 0.1.0

String utils for accented and special chars

1,218 Downloads

working_calendar 0.1.0

Working calendar specification

837 Downloads

hierarchical_graph 1.0.0

Hierarchical graph representation

708 Downloads

Total downloads 12,560

For this version 5,894

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: